uefitool(1)

NAME
uefitool - UEFI firmware image viewer and editor

SYNOPSIS
uefitool [image_file]

DESCRIPTION
uefitool is a cross-platform C++/Qt program for parsing, extracting and modifying UEFI firmware images. It supports parsing of full BIOS images starting with the flash descriptor or any binary files containing UEFI volumes.

AUTHOR
uefitool is written by Nikolaj Schlej aka CodeRush.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).